prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_time
Description: Abseil time library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107, absl_civil_time = 20260107, absl_core_headers = 20260107, absl_int128 = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107, absl_time_zone = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_time 
Cflags: -I${includedir} -DNOMINMAX
